/*     165869 : 이미지      */
.img__165869__ {max-width:100%}
.img__165869__ * {box-sizing:border-box}
.img__165869__ a {display:block;vertical-align:top}
.img__165869__ img {width:px;vertical-align:top}

/*     165866 : 공백      */
.solid_line__165866__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__165866__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__165866__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__165866__ {height:0px}
}

/*     165867 : 타이틀 텍스트      */
.title__165867__ {font-size:0}
.title__165867__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__165867__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165867__.style_top p {padding-top:10px}
.title__165867__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__165867__.style_right p {padding-right:14px}
.title__165867__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__165867__.style_bottom p {padding-bottom:12px}
.title__165867__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__165867__.style_left p {padding-left:14px}
.title__165867__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__165867__.style_circle1 p {padding-left:18px}
.title__165867__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165867__.style_circle2 p {padding-left:18px}
.title__165867__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165867__ p {font-size:16px}
	.title__165867__.style_top p:before {width:16px}
	.title__165867__.style_right p:before {height:16px}
	.title__165867__.style_bottom p:before {width:16px}
	.title__165867__.style_left p:before {height:16px}
}

/*     165868 : 장문 텍스트      */
.textarea__165868__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__165868__ p {font-size:15px}
}

/*     165875 : 타이틀 텍스트      */
.title__165875__ {font-size:0}
.title__165875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__165875__ p:before {content:'';position:absolute;background:#cd5854;font-size:0}

.title__165875__.style_top p {padding-top:10px}
.title__165875__.style_top p:before {top:0;left:0;width:40px;height:2px}

.title__165875__.style_right p {padding-right:14px}
.title__165875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__165875__.style_bottom p {padding-bottom:12px}
.title__165875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__165875__.style_left p {padding-left:14px}
.title__165875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__165875__.style_circle1 p {padding-left:18px}
.title__165875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165875__.style_circle2 p {padding-left:18px}
.title__165875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165875__ p {font-size:20px}
	.title__165875__.style_top p:before {width:40px}
	.title__165875__.style_right p:before {height:20px}
	.title__165875__.style_bottom p:before {width:20px}
	.title__165875__.style_left p:before {height:20px}
}

/*     165876 : 장문 텍스트      */
.textarea__165876__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__165876__ p {font-size:15px}
}

/*     165878 : 표 2.0      */
.table__165878__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__165878__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #cd5854;}
.table__165878__ * {box-sizing:border-box;}
.table__165878__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__165878__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__165878__ td.empty__165878__ {padding:50px 20px;}

/*     165880 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__165880__ .inline_block__165880__ {display:inline-block;vertical-align:top}
.text_wrap__165880__ .inline_block__165880__ .inner__165880__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__165880__ .inline_block__165880__ .inner__165880__ .icon__165880__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__165880__ .inline_block__165880__ .inner__165880__ .icon__165880__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png");font-family:"icomoon_text_list"}
.text_wrap__165880__ .inline_block__165880__ .inner__165880__ .text__165880__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__165880__.s_size_75 .inline_block__165880__ .inner__165880__ .icon__165880__ {padding-right:.5em;font-size:.75em}
.text_wrap__165880__.s_size_100 .inline_block__165880__ .inner__165880__ .icon__165880__ {padding-right:.5em;font-size:1em}
.text_wrap__165880__.s_size_150 .inline_block__165880__ .inner__165880__ .icon__165880__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__165880__.s_size_200 .inline_block__165880__ .inner__165880__ .icon__165880__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__165880__.s_size_250 .inline_block__165880__ .inner__165880__ .icon__165880__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__165880__ .inline_block__165880__ .inner__165880__ {font-size:15px}
}

/*     165881 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__165881__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__165881__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__165881__ ul li:first-child {margin-top:0}
.text_list__165881__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__165881__ span:before { content:url("/img_up/shop_pds/tfmuseum/design/2019/title_sub.png");  vertical-align: middle;}
.text_list__165881__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__165881__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__165881__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__165881__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__165881__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__165881__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__165881__ ul li {font-size:15px}
}

/*     165882 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__165882__ .inline_block__165882__ {display:inline-block;vertical-align:top}
.text_wrap__165882__ .inline_block__165882__ .inner__165882__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__165882__ .inline_block__165882__ .inner__165882__ .icon__165882__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__165882__ .inline_block__165882__ .inner__165882__ .icon__165882__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png"); font-family:"icomoon_text_list"}
.text_wrap__165882__ .inline_block__165882__ .inner__165882__ .text__165882__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__165882__.s_size_75 .inline_block__165882__ .inner__165882__ .icon__165882__ {padding-right:.5em;font-size:.75em}
.text_wrap__165882__.s_size_100 .inline_block__165882__ .inner__165882__ .icon__165882__ {padding-right:.5em;font-size:1em}
.text_wrap__165882__.s_size_150 .inline_block__165882__ .inner__165882__ .icon__165882__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__165882__.s_size_200 .inline_block__165882__ .inner__165882__ .icon__165882__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__165882__.s_size_250 .inline_block__165882__ .inner__165882__ .icon__165882__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__165882__ .inline_block__165882__ .inner__165882__ {font-size:15px}
}

/*     165883 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__165883__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__165883__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__165883__ ul li:first-child {margin-top:0}
.text_list__165883__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__165883__ span:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title_sub.png"); vertical-align: middle;}
.text_list__165883__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__165883__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__165883__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__165883__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__165883__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__165883__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__165883__ ul li {font-size:15px}
}

/*     165884 : 한줄 텍스트      */
.text__165884__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__165884__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__165884__ p {font-size:13px}
}

/*     165885 : 점선      */
.dashed_line__165885__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__165885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__165885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__165885__ {height:20px}
}

/*     165893 : 타이틀 텍스트      */
.title__165893__ {font-size:0}
.title__165893__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__165893__ p:before {content:'';position:absolute;background:#cd5854;font-size:0}

.title__165893__.style_top p {padding-top:10px}
.title__165893__.style_top p:before {top:0;left:0;width:40px;height:2px}

.title__165893__.style_right p {padding-right:14px}
.title__165893__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__165893__.style_bottom p {padding-bottom:12px}
.title__165893__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__165893__.style_left p {padding-left:14px}
.title__165893__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__165893__.style_circle1 p {padding-left:18px}
.title__165893__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165893__.style_circle2 p {padding-left:18px}
.title__165893__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165893__ p {font-size:20px}
	.title__165893__.style_top p:before {width:40px}
	.title__165893__.style_right p:before {height:20px}
	.title__165893__.style_bottom p:before {width:20px}
	.title__165893__.style_left p:before {height:20px}
}

/*     165887 : 장문 텍스트      */
.textarea__165887__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__165887__ p {font-size:15px}
}

/*     165888 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__165888__ .inline_block__165888__ {display:inline-block;vertical-align:top}
.text_wrap__165888__ .inline_block__165888__ .inner__165888__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__165888__ .inline_block__165888__ .inner__165888__ .icon__165888__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__165888__ .inline_block__165888__ .inner__165888__ .icon__165888__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png");font-family:"icomoon_text_list"}
.text_wrap__165888__ .inline_block__165888__ .inner__165888__ .text__165888__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__165888__.s_size_75 .inline_block__165888__ .inner__165888__ .icon__165888__ {padding-right:.5em;font-size:.75em}
.text_wrap__165888__.s_size_100 .inline_block__165888__ .inner__165888__ .icon__165888__ {padding-right:.5em;font-size:1em}
.text_wrap__165888__.s_size_150 .inline_block__165888__ .inner__165888__ .icon__165888__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__165888__.s_size_200 .inline_block__165888__ .inner__165888__ .icon__165888__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__165888__.s_size_250 .inline_block__165888__ .inner__165888__ .icon__165888__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__165888__ .inline_block__165888__ .inner__165888__ {font-size:15px}
}

/*     165889 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__165889__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__165889__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__165889__ ul li:first-child {margin-top:0}
.text_list__165889__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__165889__ span:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title_sub.png");  vertical-align: middle;}
.text_list__165889__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__165889__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__165889__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__165889__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__165889__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__165889__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__165889__ ul li {font-size:15px}
}

/*     165890 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__165890__ .inline_block__165890__ {display:inline-block;vertical-align:top}
.text_wrap__165890__ .inline_block__165890__ .inner__165890__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__165890__ .inline_block__165890__ .inner__165890__ .icon__165890__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__165890__ .inline_block__165890__ .inner__165890__ .icon__165890__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png"); font-family:"icomoon_text_list"}
.text_wrap__165890__ .inline_block__165890__ .inner__165890__ .text__165890__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__165890__.s_size_75 .inline_block__165890__ .inner__165890__ .icon__165890__ {padding-right:.5em;font-size:.75em}
.text_wrap__165890__.s_size_100 .inline_block__165890__ .inner__165890__ .icon__165890__ {padding-right:.5em;font-size:1em}
.text_wrap__165890__.s_size_150 .inline_block__165890__ .inner__165890__ .icon__165890__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__165890__.s_size_200 .inline_block__165890__ .inner__165890__ .icon__165890__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__165890__.s_size_250 .inline_block__165890__ .inner__165890__ .icon__165890__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__165890__ .inline_block__165890__ .inner__165890__ {font-size:15px}
}

/*     165891 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__165891__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__165891__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__165891__ ul li:first-child {margin-top:0}
.text_list__165891__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__165891__ span:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title_sub.png");  vertical-align: middle;}
.text_list__165891__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__165891__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__165891__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__165891__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__165891__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__165891__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__165891__ ul li {font-size:15px}
}

/*     165892 : 한줄 텍스트      */
.text__165892__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__165892__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__165892__ p {font-size:13px}
}

